<?php

include 'conexion.php';
$fk_id_activo=$_POST['fk_id_activo'];
$tipo=$_POST['tipo'];
$observacion=$_POST['observacion'];
$nom_pdf=$_POST['nom_pdf'];
$pdf=$_POST['pdf'];

$consulta="insert into log_activos (fk_id_activo,fecha_hora,tipo,observacion,nom_pdf,pdf) values('".$fk_id_activo."',sysdate(),'".$tipo."','".$observacion."','".$nom_pdf."','".$pdf."')";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result == true){
    echo "si";
}else{
    echo "Hubo un error";
}

mysqli_close($conexion);

?>